@import url('/images_w/americanexpress/nav/ukgeneric/master_client.css');

.w205 {
	width: 205px;	
}

.button_yellow.loginBut {
right: 25px;
top: 335px;
position: absolute;
}

.button_yellow.takeMeBut {
right: -15px;
top: 338px;
position: absolute;
display:none;
}

.cent-button {
display: none;
}

div.button_yellow,
div.button_white {
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 8px;
	float: left;
}

div.button_yellow a,
div.button_white a {
	background-position: top right;
	background-repeat: no-repeat;
	padding: 8px 20px 8px 10px;
	display: block;
	font-weight: bold;
	float: left;
}

div.button_white {
	background-image: url("/images_w/americanexpress/nav/default/button_white_left.png");
}

div.button_yellow {
	background-image: url("/images_w/americanexpress/nav/default/button_yellow_left.png");
}

div.button_white a {
	background-image: url("/images_w/americanexpress/nav/default/button_white_right.png");
}

div.button_yellow a {
	background-image: url("/images_w/americanexpress/nav/default/button_yellow_right.png");
	color: #333;
}

.bottom_button {
	position: absolute;
	bottom: 30px;
	right: 15px;
}

#bookings.destinations {
	background-image: url("/images_w/americanexpress/nav/ukgeneric/world_map_large.gif") !important;
	min-height: 328px;
	margin-bottom: 20px;
        margin-top: 0;
}

#bookings.destinations.drilldown {
	background-image: url("/images_w/americanexpress/nav/default/bg_destinations.jpg") !important;
	height: 475px;
}

#bookings .inner_container {
	position: relative;
}

.booking_engine {
	margin-top: 15px;
	padding-top: 5px;
	background: url("/images_w/americanexpress/nav/default/whitebox_top.png") top left no-repeat;
	position: relative;
}

.booking_engine .box_inner {
	background: url("/images_w/americanexpress/nav/default/whitebox_bottom.png") bottom left no-repeat;
	padding: 10px 0 25px 0;
	float: left;
}

span.special {
	font-weight: bold;
	text-transform: uppercase;
}

#bookings .login {
	height: 240px;
	background: url("/images_w/americanexpress/nav/default/login_box.png") top left no-repeat;
	margin: 5px 0 10px 480px;
        border: none;
	position: relative;
}

#bookings .login .button_yellow {
	position: absolute;
	bottom: 13px;
	left: 10px;
}

#bookings .login h2 {
	font-size: 210%;
	color: #45454d;
	margin: 10px 15px;
}

#bookings .login h3 {
	font-size: 138.5%;
	margin: 10px 15px 0 15px;
	color: #333;
}

#bookings .login h2 a {
	display: block;
	float: left;
	color: #fdfcff;
	padding: 5px 10px;
	margin-bottom: 5px;
	background-color: #1f5e8b;
}

#bookings .login h2 span {
	clear: left;
	display: block;
}

#bookings .inner_container .special_offer {
	background: url("/images_w/americanexpress/nav/default/whitebox_top.png") top left no-repeat;
	padding-top: 5px;
	position: absolute;
	top: 260px;
	left: 480px;
}

#bookings .inner_container .special_offer .bottom_button {
        bottom: 20px;
}

.flight .special_offer {
	top: 276px;
}

.special_offer .box_inner {
	background: url("/images_w/americanexpress/nav/default/whitebox_bottom.png") bottom left no-repeat;
	padding: 15px 20px 30px 20px;
}

.special_offer h2 {
	color: #393941;
	margin: 0 0 10px 0;
	padding-bottom: 10px;
	background: url("/images_w/americanexpress/nav/default/bg_line.jpg") bottom center no-repeat;
	font-size: 100%;
}

.special_offer h3 {
	margin: 10px 120px 0 0;
	font-size: 123.1%;
}

.special_offer h4 {
	margin: 0 120px 0 0;
}

.offer_detail {
	background: url("/images_w/americanexpress/nav/default/bg_offer_large.png");
	margin: 15px 0 0 480px;
	position: relative;
}

#bookings .inner_container .notext {
	padding: 10px;
	width: 440px;
}

.offer_detail h2 {
	font-size: 100%;
	color: #FFF;
	margin: 10px;
}

.offer_detail .box_inner {
	margin: 10px;
	background: url("/images_w/americanexpress/nav/default/bg_special_offer.jpg") bottom left;
	padding-bottom: 20px;
}

.offer_detail .box_inner h3 {
	font-size: 	138.5%;
	padding: 10px;
	background: url("/images_w/americanexpress/nav/default/bg_line.jpg") bottom center no-repeat;
}

.offer_detail .box_inner p {
	font-weight: bold;
	width: 300px;
	margin: 0 0 0 10px;
}

.offer_detail .bottom_button {
	bottom: 30px;
}

.offers, .destinations, .banner {
	float: left;
	width: 100%;
}

.offers {
	margin-top: 23px;
}

.destinations, .banner {
	margin-top: 25px;
}
.offerbox {
	padding-top: 5px;
}

.offers p,
.offers ul {
	line-height: 18px;
}

.offers p {
	margin: 15px 0;
}

.offers .w460 p {
	margin: 0 0 15px 0;
}

.offers ul {
	line-height: 28px;
}

.offers ul li {
	background-position: 0 10px;
}

.offers h3 {
	margin: 0 0 5px 0;
	font-size: 100%;
}

.offers h4 {
	margin: 0;
	padding: 0;
	font-size: 108%;
}

.offers h3.right {
	margin-top: 5px;
}

.imageleft img {
	float: left;
}

.imageleft .content {
	margin: 0 40px 0 185px;
}

.imageleft.large .content {
	margin: 0 20px 0 240px;
}

.imageleft.large h3 {
	font-size: 	138.5%;
	margin: 0 0 5px 0;
}

.imageleft.large p {
	margin: 0;
	line-height: 21px;
}

.offers .w220 p {
	margin: 0;
}

.bg_fade,
.destinations, .banner {
	background: url("/images_w/americanexpress/nav/default/bg_line2.jpg") top center no-repeat;
	padding-top: 25px;
}

.offers .offerbox h3 {
	margin: 5px 0 0 0;
}

.offerbox p {
	margin: 0;
}

.offerbox.imageleft .content {
	margin-left: 160px;
	line-height: 20px;
}

.world_map {
	background: url("/images_w/americanexpress/nav/default/world_map.jpg") top left no-repeat;
	width: 460px;
	height: 270px;
	position: relative;
	margin-top: 5px;
}

.destinations .world_map {
   margin-top: 2px;
}

.world_map div,
.destinations .world_map ul li {
	background: url("/images_w/americanexpress/nav/default/country_left.gif") top left no-repeat;
	padding-left: 7px;
	float: left;
	position: absolute;
}

.world_map div a,
 .destinations .world_map ul li a {
	color: #FFF;
	display: block;
	float: left;
	background: url("/images_w/americanexpress/nav/default/country_right.gif") top right no-repeat;
	padding: 3px 7px 4px 0;
	margin: 0;
}

.destinations .world_map ul li a {
	padding: 2px 7px 3px 0;
}

.world_map .on,
.destinations .world_map ul li.on {
	background-image: url("/images_w/americanexpress/nav/default/country_left_on.gif");
}

.world_map .on a,
.destinations .world_map ul li.on a {
	background-image: url("/images_w/americanexpress/nav/default/country_right_on.gif");
	color: #393941;
}

.world_map #north_america {
	left: 30px;
	top: 90px;
}

.world_map #south_america {
	left: 85px;
	top: 175px;
}

.world_map #europe {
	left: 190px;
	top: 90px;
}

.world_map #africa {
	left: 240px;
	top: 165px;
}

.world_map #asia {
	left: 315px;
	top: 105px;
}

.world_map #oceania {
	left: 385px;
	top: 135px;
}

.destinations h3 {
	font-size: 100%;
}

.destinations h4 {
	margin: 10px 0 0 0;
}

.destinations h3 a,
.destinations h4 a,
.destinations ul li a {
	color: #1F5E8B;
}

.destinations ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 18px;
}

.destinations ul li {
	padding: 0 5px 0 0;
	margin: 0 5px 0 0;
	background: url("/images_w/americanexpress/nav/default/divider_tiny.gif") 100% 3px no-repeat;
	display: inline;
}

.destinations ul li.last {
	padding-right: 0;
	margin-right: 0;
	background: none;
}

/* Corrections to booking widget */

.bev3 .head {
     color: #333;
}

.bev3 .column .row span.label {
     display: block;
     margin-bottom: 5px;
}

.bev3 .paxDetails .row {
    width: 125px;
}

.bev3 .paxDetails .rowLast {
    width: 295px;
    text-align: right;
}

/* Evening out the calendar */
.calbody tr:last-of-type {
	border-bottom: 30px solid #ACD6F2;
}

.yui-calendar .calbody tr:nth-of-type(6) {
	border-bottom: none;
}

.calbody tr td {
  border-bottom: none;
}

/* Resizing the framed images */
.offers img.framed {
    width: 202px; 
} 

ul#top_links li.twitter a {
  padding: 2px 5px 4px 20px;
}

.inner_container {
    margin: 16px auto;
}

.bev3 {
    margin:0;
}

.tripAdvisorLogo { display: none;} .tripAdvisor  .tripAdvisorRating { float: none; width: auto; height: auto;} .tripAdvisor .numReviews {
float: left;
}

.twb-feature {
        width: 460px;
}

.twb-feature h2 {
    font-size: 246%;
    color: #346699;
}

.ukcenturion-cobrand ul#top_links .social {
  padding-left: 70px;
}

p.no-bottom-margin, .no-bottom-margin {
  margin-bottom: 0;
}


/* Specials */

.page_v1_c1 .cardmemberBenefits {
     display: none;
}

#mainContent .specials {
     border: none;
     color: #393941;
     background: url("/images_w/americanexpress/nav/default/bg_bluefade.jpg") top center no-repeat;
     padding-top: 30px;
}

#mainContent .specials_header {
     background-color: transparent;
     padding-left: 0;
}

#mainContent .specials_header td {
     font-size: 30px;
     color: #393941;
}

#special .page_v1_c2_wide {
     width: 940px;
}

.specials .specials_details {
     padding: 0;
     background-color: transparent;
}

.specials .specials_details span {
     display: block;
}

.specials .specials_details .package_short_description {
     font-size: 24px;
     font-weight: bold;
     padding: 0;
     margin: 3px 430px -7px 0;
}

.specials .specials_details .package_long_description {
     font-size: 16px;
     margin-right: 430px;
}

.specials .specials_details .package_highlight, .specials .specials_details ul {
     font-size: 14px;
}

.specials .specials_details .package_highlight {
     margin: 0 0 15px 0;
     width: 460px;
}

.specials_details ul {
     margin: 0 0 15px 15px;
}

.specials_details ul li {
     list-style-type: disc;
}

.specials .specials_details img {
     padding: 13px 13px 18px 13px; 
margin-right: 30px;
     background: url("/images_w/americanexpress/nav/default/frame_specials.gif") top left no-repeat;
}

.specials .specials_details .be_v2 {
     background-color: transparent;
     border: none;
     padding: 0;
     margin: 0;
     width: 460px;
}

.specials .specials_details .be_v2 .be_v2_info form,
.specials .specials_details .be_v2 .be_v2_info form input,
.specials .specials_details .be_v2 .be_v2_info form select {
     color: #333;
     font-size: 13px;
}

.specials .specials_details .be_v2_info .submit_link {
     float: left;
     padding-left: 1px;
     margin-top: 10px;
}

.specials .specials_details .be_v2 .be_v2_info form .button {
     font-size: 13px;
     color: #333;
     padding: 0 10px;
}

.specials .specials_details .be_v2 .be_v2_info,
.specials .specials_details .be_v2 .be_v2_info form,
.specials .specials_details .be_v2 .be_v2_info form table {
     width: 460px;
     padding: 0;
     margin: 0;
}

.specials .specials_details .be_v2 .be_v2_info form table {
     background:  url("/images_w/americanexpress/nav/default/bg_bluefade460.png") top center no-repeat;
     padding: 20px 0;
}

.specials .specials_details .be_v2 .be_v2_info form table td {
     padding: 15px 0 0 0;
}

.twb-feature ul {
	display: table;
}

#icon-gift, #icon-card, #icon-star {
    padding: 7px 0 8px 50px;
    margin-bottom: 20px;
    font-size: 123.1%;
	line-height: 18px;
	background-position: center left;
	background-repeat: no-repeat;
}

#icon-gift {
    background-image: url('/images_w/americanexpress/nav/default/icon-gift.gif');
}

#icon-card {
    background-image: url('/images_w/americanexpress/nav/default/icon-card.gif');
}

#icon-star {
    background-image: url('/images_w/americanexpress/nav/default/icon-star.gif');
}

#feature-image {
	width: 100%;
}

#feature-image img {
	margin: 0 auto;
	display: block;
}

.checklist h3 {
	color: #666666;
  font-size: 150%;
}

.checklist h4 {
	margin: 0px 0px 10px 0px;
}

.checklist-row {
	position: relative;
}

.checklist-item {
	padding-top: 1em;
	padding-right: 20px;
	width: 460px;
	float:left;
}

.checklist-item.right {
	padding-right: 0;
}

.checklist-feature ul {
	float:left;
}

.checklist-feature img {
	float: left;
	margin-right: 20px;
	background: url('/images_w/americanexpress/nav/ukgeneric/checklist_feature_frame.png') top left no-repeat;
	padding: 10px 11px 20px 10px;
}

.checklist-link {
	position: absolute;
	bottom: 0px;
}

.clearfix {
	clear: both;
}

.checklist-clearfix {
	clear: both;
	padding-bottom: 2em;
}

.checklist-row.gradborder {
  background: #FFFFFF url('/images_w/americanexpress/nav/ukgeneric/checklist-divider.jpg') bottom left no-repeat;	
}

.checklist-row.solidborder {
	background: #FFFFFF url('/images_w/americanexpress/nav/ukgeneric/checklist-divider_full.jpg') bottom left no-repeat;	
}

.checklist-feature {
	background-color: #f1f1f1;
	padding: 2em;
	margin: 1em 0;
}

.checklist-feature h3 {
	color: #135d8e;
}

.checklist-feature h4 {
	color: #4e4e56;
}

.checklist-item img {
	padding: 9px 9px 6px 9px;
	padding-bottom: 18px;
	background: url('/images_w/americanexpress/nav/ukgeneric/frame_new_shadow.png') top left no-repeat;
	margin-bottom: 5px;
	width: 202px;
	float: left;
}

.checklist-item img.second {
	float:right;
}

#mainContent .cardmemberBenefits h3 {
     font-weight: bold;
}

.itin .itin_sub_header {
     background-color: #FFF;
}

.itin .itin_sub_header ul {
     display: none;
}

#confirm #mainContent .avail_details a.more_link {
     font-size: 13px;
     font-weight: normal;
     display: block
     position: relative;
left: 137px;
     padding-right: 25px;
     background-position: 75px 6px;
    margin-left: 137px;
}

.roomInfo .primaryPromotions, .roomInfo .secondaryPromotions {
     padding-top: 1px;
     padding-bottom: 1px;
}

.airSeatInfo {
     display: none;
}

#confirm .button_container .button {
     display: inline-block;
     padding: 3px 13px;
}

#mainContent .roomShopping .hotelOption .priceContainer .card_link {
     color: #000;
	font-weight: bold;
	background: #1e93cc url('/images_w/americanexpress/nav/default/btnBg.png') top left repeat-x;
	height: 23px;
	line-height: 23px;
	display: block;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: #666 1px 1px 2px;
	-webkit-box-shadow: #666 1px 1px 2px;
	-o-box-shadow: #666 1px 1px 2px;
	box-shadow: #666 1px 1px 2px;
	text-align: center;
}

.pricePromo .ez-tooltip {
     width: auto;
     height: auto;
}

/* This is required for tripadvisor styling */
.travelerRating .TripAdvisor_tandcs {
font-weight: normal !important;
font-size: 11px;
}

.hotel_filters .filterSlider,
#hotelFilterPriceContainer .filterSlider {
     left: 0;
     width: 125px;
     background-image: url('/images_w/americanexpress/nav/default/dual_thumb_bg_short.gif');
}

#iNavNGI_Header.gb-en #iNavHeaderCont #iNavSearch input#iNavSrchBox, #iNavNGI_Header.it-it #iNavHeaderCont #iNavSearch input#iNavSrchBox {
width: 223px !important;
}

#iNavNGI_Header.gb-en.iNavNoValidDTD#iNavNGI_Header #iNavHeaderCont #iNavSearch input#iNavSrchBox, #iNavNGI_Header.it-it #iNavHeaderCont #iNavSearch input#iNavSrchBox {
width: 223px !important;
}

.long_item{
width: 152px;
}


#iNavNGI_Header #iNavHeaderCont #iNavUtilityArea #iNavLogin a#iNavLnkLog, #iNavNGI_Header #iNavHeaderCont #iNavUtilityArea #iNavLogin a {
text-indent: 0 !important;}

/* From Default */
.saml-interstitial {
  background: #e5f1f6 url('/images_w/americanexpress/nav/default/waitingBg.gif') top left repeat-x;
  color: #333;
}
 
.saml-interstitial #interstitial {
  margin-top: 57px;
}
 
.saml-interstitial .loadingImage {
  display: none;
}
 
.saml-interstitial .waitingPageContent {
  background: transparent url('/images_w/americanexpress/nav/default/ukwaitingmain.png') 50% 0 no-repeat;
  overflow: hidden;
  position: relative;
    min-height: 631px;
    *height: 631px;
}
 
.saml-interstitial .waitingAdText {
  width: 505px;
  margin: 0 auto;
  position: relative;
}
 
.saml-interstitial .waitingAdText img {
  position: absolute;
  top: 125px;
  left: 20px;
}
 
.saml-interstitial .text {
  padding-top: 130px;
  font-weight: bold;
  font-size: 18px;
  padding-right: 20px;
  padding-left: 75px;
  text-align: left;
}
 
.saml-interstitial .search {
  padding-top: 320px;
  text-align: left;
  width: 380px;
  padding-left: 30px;
  padding-right: 20px;
}
 
.saml-interstitial .search .header {
  font-size: 18px;
  margin-bottom: 5px;
}
 
.saml-interstitial .search .subheader {
  font-weight: bold;
  display: block;
  margin-bottom: 8px;
}

#search .page_v2_c1 {
overflow: hidden;
}

.search-context-tabs .air_car-tab,
.search-context-tabs .air_room-tab,
.search-context-tabs .air_room_car-tab,
.search-context-tabs .activity-tab {
    display: none;
}
